.privacypolicy {
    padding: 2rem 15rem 0 15rem;
}

.privacypolicy h1 {
    color: var(--black);
    text-align: center;
    padding-top: 1rem;
    font-size: 3rem;
}

.privacypolicy h2 {
    color: var(--black);
    padding-top: 1rem;
    font-size: 2rem;
}





.privacypolicy h3 {
    color: var(--black);
    padding-top: 1rem;
    font-size: 1rem;
}

.privacypolicy p {
    font-size: 1.6rem;
    padding-top: .3rem;
    color: var(--light-color);
}

.privacypolicy p a {
    font-size: 1.8rem;
    color: var(--green);
}

.privacypolicy ul {
    padding-left: 4rem;
}

.privacypolicy ul li {
    color: var(--black);
    font-size: 1.3rem;
    padding-left: 1rem;
}






@media (max-width:991px) {
    html {
        font-size: 55%;
    }

    .privacypolicy h1 {
        padding: 2rem;
    }

    .privacypolicy p {
        font-size: 1.4;
    }

}





@media (max-width:768px) {
    .privacypolicy {
        padding: 1rem 4rem 1rem 4rem;
    }

    html {
        scroll-padding-top: 0;
    }

    body {
        padding-bottom: 1rem;
    }

    .privacypolicy ul {
        padding-left: 4rem;
    }

    .privacypolicy ul li {
        color: var(--black);
        font-size: 1.3rem;
        padding-left: 1rem;
    }
}





@media (max-width:450px) {
    html {
        font-size: 52%;
    }

    .privacypolicy h1 {
        font-size: 2.1rem;
    }

}